Subject: Ticket re-opened - [#104470] Cancellation
From: LES MILLS On Demand <[email-masked]>
To: [email-masked]
Date: Sat, 01 Feb 2020 15:18:37 +0000

Hi Deeksha Dadu,  Ticket “#104470 – Cancellation” has been reopened, please visit https://lesmillsondemand.freshdesk.com/helpdesk/tickets/104470 to view the ticket.  Ticket comment   Hi at Les Mills 
   
 I did cancel my subscription on the 28th December by the route you described below as I have enrolled in a Body Balance class in the UK and have not since used the online service but I see you have taken 2 payments since.  
 1 on the 29th December and 1 on the 29th January.  
   
 Can you please ensure the membership is definitely cancelled. Can you organise a refund? 
   
 Kind regards 
   
 Lorraine Bryant 

   On 28 Dec 2019, at 20:05, LES MILLS   

 On Demand <[email-masked]> wrote: 

	 
 
 Hi Lorraine, 
   
 We are sorry to see you go. Cancellation is easy, and you can do this directly yourself. Please follow the steps below.  
   
 Steps to Cancel 
   
 1. Click here to sign in and see details of your current subscription 
   
 2. Select Cancel located beside the subscription 

 
 
 3. Confirm the cancellation by selecting "CANCEL LES MILLS ON DEMAND" and then OK when prompted.

 

 
 4. Click on "OK" when the message dialog appears. 
   
 Notes 
 We will confirm your subscription cancellation via email.  
 If you subscribed through a club or other partner, please cancel through that same channel.  
   
 All the best with your fitness journey and we really hope to see you again in the future!  

 Regards, 

 AJ Customer Service Specialist (LMOD) 

             
              On
              Sat, 28 Dec at  1:17 PM
              ,  Lorraine Bryant <[email-masked]>  wrote:
               Hello at Les Mills  Please can you cancel my subscription now. With thanks  Lorraine Bryant 

            

 

	  

       
     Please tell us what you think of your support experience. 

    

             

    
           
            Not Good

            Just Okay

            Awesome